List allowlist entries
GET
/api/v1/policy/{registry_type}/allowlist
const url = 'https://api.pkgplease.com/api/v1/policy/example/allowlist';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.pkgplease.com/api/v1/policy/example/allowlist \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”registry_type
required
string
One of the org's configured registry types (npm is the one in active use).
Responses
Section titled “Responses”Allowlist entries
Media typeapplication/json
Array<object>
object
Examplegenerated
[ {}]